import React from 'react';
import { shallow } from 'enzyme';
import EditAssetWorkSpaceForm from './index';

describe('EditAssetWorkSpaceForm', () => {
  it('should render without crashing', () => {
    shallow(<EditAssetWorkSpaceForm />);
  });
});
